<script data-info='{"location":"{{ continue }}", "url": "index.php?route=payment/pagamentofidelity/confirm"}'>
  if (typeof loadSpecificSources != 'undefined') {
    loadSpecificSources({
      scripts: {{ scriptsApp }}
    });
  }
</script>

